<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" 
"http://www.w3.org/TR/html4/loose.dtd">
<html>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Author" content="Eyolf Ostrem">
<title>Self Ordained Professors</title>
<link href="../css/general.css" rel="stylesheet" type="text/css">
<link href="../css/main.css" rel="stylesheet" type="text/css">

<style type="text/css">
<!--
#right {
	width: 236px;
}

#titlebox {
	font-variant: small-caps;
	margin: 0;
	padding: 10px 25px 10px 50px;
	color: white;
	text-align:right;
	width: 40%;
}
#mainbox {
	top: 120px;
	}

.subtitle {
	letter-spacing:0.1em;
	text-align:right;
	font-size:12px;
	font-variant:normal;
	line-height:1.3em;
	}
li a {
	font-variant: small-caps;
	text-transform: capitalize;
	font-size: 120%;
}
li {
	list-style-type: none;
	margin: 15px 0;
}
ul {
	margin: 0px;
	padding: 0px;
}
ul ul li {
	margin: 0px;
}
	

-->
</style>
</head>

<body>

<div id="titlebox">
 <p>Self-Ordained Professors</p>
 <p class="subtitle"> Learned Talk<br>about&nbsp;Bob Dylan's Music</p>
</div>

   	<div id="mainbox">
      <div id="news">
	  <div id="right">
	    <p><img src="professor.jpg" width="236" height="300">	        </p>
	    <p><a href="../index.htm" target="_top"><img src="../graphics/logo_liten.gif" alt="logo_liten.gif (3613 bytes)" border="0" width="160" height="60"><br />
        [Home]</a></p>
	    <p>I have some other,<br>not Dylan-oriented writing,<br /><a href="http://hem.passagen.se/obrecht/">here</a>
		</p>
	  </div>
        <h1>ARTICLES</h1>
        <h2 class="style1">Eyolf &Oslash;strem </h2>
        <ul>
          <li><a href="dylans_guitars.htm">Dylan's Guitars</a> <br>
            A survey of Dylan's guitars throughout his carreer</li>
          <li><a href="momentum.htm">The Momentum of Standstill &ndash; <em>Time Out Of Mind </em>and the blues</a><br>
          This article has been growing and growing, but is now, unlike most of the stuff here, not anymore &quot;under construction&quot;</li>
          <li><a href="a_day_above_ground.htm"> &quot;A day above ground is a good day&quot;. A review of Bob Dylan's <em>Love and theft</em></a><br>
            Originally written for the journal <em>Transfiguration</em></li>
          <li><a href="method.htm">On analysing Dylan songs &ndash; is it possible, and is it worth it?</a> <br>
            Considerations of a rather general character. This was one of my first attempts at combining my interests in Dylan and in music analysis</li>
          <li><a href="landlord.htm">The propelling harmony of <em>Dear Landlord</em></a> <br>
            Another first attempt, this time at a more concrete application of the ideas in the former article</li>
          <li><a href="JustLikeaWoman.htm"><em>Just Like a Woman </em>Revisited</a><br>
            I kind of like this one. It may have gone a bit over the top towards the end, with references to Beethoven, rape, Robert Frost. I've been told that most Americans are quite fed up with Frost owing to over-exposure at school, but since I'm not an American, I'm free of that. </li>
          <li>          <a href="tangled_up_in_tangled_up_in_blue.htm">Tangled Up In Tangled Up In Blue</a> <br>
            Liner notes to a cassette compilation of best-of versions of this best-of song</li>
          <li><a href="ritual_of_a_bob_dylan_concert_.htm">Going Through These Things Twice &ndash; the Ritual of a Bob Dylan Concert</a>
            <br>
            An early version of an article which in its finished version (published in <em>Genre and Ritual: The Cultural Heritage of Medieval Rituals </em>(Copenhagen 2005) is more about ritual theory than about Dylan </li>
          <li> <a href="about_guitars_and_kissing.htm">About Guitars and Kissing &ndash; not a concert review of some fall shows 2003</a>
            <br>
          Based on exclusive material from brain-wave transcriptions from the minds of Larry Campbell and Freddy Koella during the Scandinavian fall shows in 2003 </li>
          <li>
            <h3>Introductory remarks to some of Dylan's albums</h3>
           <ul>
		   <li><a href="../02_freewheelin/index.htm" target="_parent">The Freewheelin' Bob Dylan</a>           <li><a href="../04_anotherside/index.htm" target="_parent">Another side of Bob Dylan</a> </li>
            <li><a href="../08_jwh/index.htm" target="_parent">John Wesley Harding</a> </li>
            <li><a href="../16_bott/index.htm">Blood on the Tracks</a></li>
            <li><a href="../30_down/" target="_parent">Down In The Groove</a> </li>
            </ul>
        </ul>
<h2>Mike Daley</h2>
		  <ul><li><a href="http://www.finearts.yorku.ca/mdaley/stone.html">Vocal performance 
        and speech intonation: Bob Dylan's Like A Rolling Stone</a></li></ul>

<h2>Matt Phillips</h2>
<ul><li><a href="matt_phillips_idiot_wind.htm">Preaching Into the Wind. An appreciation of <em>Idiot Wind</em></a></li></ul>

<h2>Daniel Syrovy</h2>
<ul><li><a href="angelina_syrovy.htm">Angelina</em></a></li>
</ul>


		
        <p align="center"><a href="../index.htm" target="_top">
    </a></p>
    </div>
	</div>
</body>
</html>
